Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000002opensim[REGION] OpenSim Corepublic2007-11-18 05:372008-02-08 08:13
Reporterchi11ken 
Assigned Tojustincc 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000002: user should stand up when sat-upon prim is deleted
DescriptionIf you sit on a prim and then delete it, the avatar is sent to (0, 0, 0), and you cannot stand up or move. All avatars sitting on a prim should be forced to stand up on prim deletion.
TagsNo tags attached.
Git Revision or version number
Run Mode
Physics Engine
Environment
Mono Version
Viewer
Attached Files

- Relationships

-  Notes
(0000007)
justincc (administrator)
2007-11-19 10:24

I've started to investigate this one but as just a reporter I don't appear to have assignment privileges. Perhaps someone can assign this to me (or alternatively give me the assignment power :-)?
(0000008)
justincc (administrator)
2007-11-19 15:02

Patch submitted to sdague. Awaiting reply.
(0000014)
justincc (administrator)
2007-11-20 15:07

Patch went in at r2449

- Issue History
Date Modified Username Field Change
2007-11-18 05:37 chi11ken New Issue
2007-11-19 10:24 justincc Note Added: 0000007
2007-11-19 10:57 justincc Status new => assigned
2007-11-19 10:57 justincc Assigned To => justincc
2007-11-19 15:02 justincc Note Added: 0000008
2007-11-19 15:02 justincc Status assigned => confirmed
2007-11-20 15:07 justincc Status confirmed => resolved
2007-11-20 15:07 justincc Resolution open => fixed
2007-11-20 15:07 justincc Note Added: 0000014
2008-02-08 08:13 sdague Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker